/* Overwritten Bootstrap Base Classes */
html {
	height: 95%
}

body {
	font-size: 14px;
	line-height: 20px;
	background-color: white;
	height: 95%
}

#wrapper{
	min-height: 100%;
}

.footer {
  position: relative;
  margin-top: -20px; /* negative value of footer height */
  height: 10px;
  clear:both;
  padding-top:0px;
  text-align: right;
  padding-right: 10px;
} 

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#side-nav-title .page-title {
  float: left;
  line-height: 45px;
  font-weight: 500;
  color: white;
}

#page-wrapper {
	min-height: 100%;
}

#main  {
	overflow: auto;
	min-height: 100%;
}


/* to fix footer be at the bottom  */
/* Opera Fix thanks to Maleika (Kohoutec) */
body:before {
	content: "";
	height: 100%;
	float: left;
	width: 0;
	margin-top: -32767px; /* thank you Erik J - negate effect of float*/
}
/* label,input,button,select,textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
} 

.navbar-search .search-query {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}*/

/* General */
.clearfix {
	clear: both;
}

/* .handPointer {
	cursor: pointer;
} */

/* .thumb_100x100 {
	width: 100px;
	height: 100px;
} */
h1 {
	font-size: 180%;
}

/* Menu 
#header {
	width: 1000px;
}

.nav .nav-header {
	display: block;
	padding: 3px 15px;
	font-weight: bold;
	line-height: 18px;
	color: #999;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.navbar .nav>li>a {
	color: #CCC;
}*/

/* Paging 
.paging-container {
	margin: 10px 5px;
}

.paging-container p.results {
	float: left;
	text-align: left;
}

.paging-container p.paging {
	float: right;
	text-align: right;
}*/

/* Form */
form span.mandatory {
	color: #FF0000;
}

Table
.table .header {
	background-image: url('../images/table-sort-bg.gif');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

.table .headerSortUp {
	background-image: url('../images/table-sort-asc.gif');
	background-repeat: no-repeat;
	background-position: center right;
}

.table .headerSortDown {
	background-image: url('../images/table-sort-desc.gif');
	background-repeat: no-repeat;
	background-position: center right;
}

.table .headerSortDown, .table .headerSortUp {
	background-color: #f1ffff;
}

.tableAction {
	margin-bottom: 10px;
}

/* 
.filterCell {
	display: inline-block;
	width: 350px;
	margin-bottom: 10px;
}

.filterCell>label {
	display: inline-block;
	width: 100px;
}*/

/* Login 
#loginForm {
	padding-top: 20px;
}

#loginForm .form-actions,#passwordResetForm .form-actions {
	background: none;
	border: 0;
}*/
.selectAll {
	width: 5px
}

.form-control-label {
	padding-top: 7px;
}

/*Login Form*/
.form-signin {
	max-width: 330px;
	padding: 15px;
	margin: 0 auto;
}

.form-signin .form-signin-heading, .form-signin .checkbox {
	margin-bottom: 10px;
}

.form-signin .checkbox {
	font-weight: normal;
}

.form-signin .form-control {
	position: relative;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	font-size: 16px;
}

.form-signin .form-control:focus {
	z-index: 2;
}

.form-signin input[type="text"] {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
	margin-bottom: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}